org.h2.bnf

## Class RuleHead

- java.lang.Object
- - org.h2.bnf.RuleHead

    public class RuleHead
    extends java.lang.Object

Represents the head of a BNF rule.

### Method Summary

All Methods Instance Methods Concrete Methods
`Rule` `getRule()`
`java.lang.String` `getSection()`
`java.lang.String` `getTopic()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getTopic

    public java.lang.String getTopic()

#### getRule

    public Rule getRule()

#### getSection

    public java.lang.String getSection()